body{
background-color:#9a32ce;
background-image:url("data/pur4b.gif");
}

img{
border-style:none;
}

p{
margin:0px;
padding-top:2px;
padding-bottom:2px;
}

p.gametitle{
font-size:80%;
color:#0000ff;
margin-top:0px;
margin-bottom:8px;
margin-left:0px;
margin-right:0px;
padding:0px;
}

p.online{
font-size:80%;
background-color:#ff88ff;
margin-top:0px;
margin-bottom:16px;
}

p.link{
margin-top:16px;
margin-bottom:16px;
margin-left:8px;
}

h2{
background-color:#ff00ff;
font-size:110%;
font-weight:bold;
margin:0px;
padding-top:2px;
padding-bottom:2px;
text-align:center;
}

h2.category{
font-size:120%;
padding-top:10px;
padding-bottom:10px;
}

h3{
font-size:100%;
font-weight:normal;
margin:0px;
padding-top:2px;
padding-bottom:10px;
}

h4{
background-color:#cc99ee;
font-size:100%;
font-weight:normal;
margin:0px;
padding-top:2px;
padding-bottom:0px;
}

div.ex{
margin:1em;
text-align:left;
}

div.title{
text-align:left;
}

table.main td{
background-color:#ccaaff;
/*background-image:url("data/pur4b2.gif");*/
}

td.link_title{
text-align:left;
padding-left:0.5em;
padding-top:4px;
padding-right:4px;
}

td.link_comment{
text-align:left;
padding-left:0.5em;
padding-top:4px;
padding-right:4px;
}

th
{
background-color:#ff00ff;
}

div.content
{
	padding-left : 16px ;
	padding-right : 16px ;
	line-height : 140% ;
}

div.copyright
{
text-align:center;
font-weight:bold;
padding-top:10px;
padding-bottom:10px;
}

div.pankuzu
{
	padding-top		: 10px ;
	padding-bottom	: 10px ;
}

div.recomend
{
	float				: left ;
	width				: 160px ;
	height				: 70px ;
	margin-top			: 10px ;
	margin-bottom		: 10px ;
	margin-left			: 10px ;
	margin-right		: 10px ;
}

div.recomend_end
{
	clear				: both ;
}

/*--- 共通 ---------------------------------------------------------*/
div.advertize_wide
{
	text-align			: center ;
	margin-top			: 20px ;
	margin-bottom		: 20px ;
}

/*--- モバイル -----------------------------------------------------*/
div#frame_body
{
	width				: 750px ;
	background-color	:#ccaaff;
	margin				: 0px auto ;
}

div#main
{
	float			: none ;
	width			: 750px ;
}

div#sidemenu
{
	float			: none ;
	width			: 750px ;
}

div#sidemenu_category
{
	float			: left ;
	width			: 300px ;
	margin-right	: 10px ;
}

div#sidemenu_ranking
{
	display			: none ;
}

div#sidemenu_recomend
{
	display			: none ;
}

div#sidemenu_link
{
	float			: left ;
	width			: 300px ;
}

div#sidemenu_end
{
	clear			: both ;
}

div#frame_end
{
	clear			: both ;
}

footer
{
	margin-bottom	: 50px ;
}

ul
{
	margin-top			: 0px ;
	margin-bottom		: 5px ;
	padding-top			: 0px ;
	padding-bottom		: 0px ;
}

li
{
	font-size			: 22px ;
	font-weight			: bold ;
	margin-left			: -24px ;
	margin-top			: 3px ;
	margin-bottom		: 3px ;
	padding-left		: 0px ;
	padding-top			: 6px ;
	padding-bottom		: 6px ;
	border-style		: none ;
	border-top-width	: 0px ;
	border-right-width	: 0px ;
	border-bottom-width	: 0px ;
	border-left-width	: 0px ;
	border-color		: #ffffff ;
}

/*--- ＰＣ ---------------------------------------------------------*/
@media only screen and (min-width : 751px )
{

div#frame_body
{
	width			: 1000px ;
}

div#main
{
	float			: left ;
	width			: 750px ;
}

div#sidemenu
{
	float			: left ;
	width			: 200px ;
}

div#sidemenu_category
{
	float			: none ;
	width			: 200px ;
	margin-right	: 0px ;
}

div#sidemenu_ranking
{
	display			: inline ;
	float			: none ;
	width			: 200px ;
}

div#sidemenu_recomend
{
	display			: inline ;
	float			: none ;
	width			: 200px ;
}

div#sidemenu_link
{
	float			: none ;
	width			: 200px ;
}

h2.category{
padding-top:2px;
padding-bottom:2px;
}

li
{
	font-size			: 16px ;
	font-weight			: normal ;
	margin-left			: -24px ;
	margin-top			: 3px ;
	margin-bottom		: 3px ;
	padding-left		: 0px ;
	padding-top			: 6px ;
	padding-bottom		: 6px ;
	border-style		: none ;
	border-top-width	: 0px ;
	border-right-width	: 0px ;
	border-bottom-width	: 0px ;
	border-left-width	: 0px ;
	border-color		: #ffffff ;
}

}
/*--- ゲームページのゲームタイトル：PC ---*/
